<app-layout>
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>Refund Policy</h1>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <!-- Our partner -->
  <section>
    <div class="partner-wrap text-format-policy mb-3">
      <div class="container">
        <div class="content">
          <h4 class="text-center mb-3" style="text-transform: capitalize">
           <u> FREEDOM FINANCIAL LLC REFUND POLICY</u>
          </h4>

          <p>
            For DollarBull, customer satisfaction is always the main concern.
            Consequently, in certain exceptional circumstances, DollarBull may
            at its sole discretion refund customers who decide to close their
            account and wish to obtain a refund.
          </p>

          <h5>Terms and Conditions</h5>
          <ul>
            <li>
              Definition/Interpretation:
              <ul>
                <li>
                  Freedom Financial LLC. (hereinafter ‘Company’);<br />
                  Customers who paid for and opened an account with Company
                  (hereinafter ‘Licensee’);
                </li>
                <li>
                  Words shall have the same meaning regardless of whether they
                  appear in singular or in plural.
                </li>
              </ul>
            </li>
            <li>
              Whether the refund application will be approved or declined shall
              be at the sole discretion of the Company and is final and binding.
            </li>
            <li>
              All terms and conditions of this Refund Policy shall be subject to
              the terms and conditions of the Website User Agreement.
            </li>
            <li>
              If more than fourteen [14] days have lapsed since the purchase was
              made, any refund will not be possible.
            </li>
            <li>
              The Company shall refund any funds in the same manner of deposited
              payment, subject to all regulatory and compliance norms.
            </li>
            <li>
              The refunded amount will be subject to handling charges and taxes
              if applicable according to the refund method.
            </li>
            <li>
              Processing of refund requests may take up to fifteen [15] working
              days.
            </li>
            <li>
              Factors that the Company will take into consideration shall
              include but not be limited to:
              <ul style="list-style-type: lower-latin">
                <li>Whether or not there are active investments placed.</li>
                <li>
                  There are no investigations underway associated with any of
                  the terms of the current Website User Agreement.
                </li>
              </ul>
            </li>
          </ul>

          <h5>Standard Policy</h5>
          <ul>
            <li>
              Silver and Gold Accounts may be eligible for a refund on a case by
              case basis.
            </li>
            <li>No refunds are applicable on any accounts which are funded.</li>
            <li>Basic Accounts are not eligible for refund.</li>
            <li>
              If the account of the Licensee has been suspended due to any
              violation of the current Website User Agreement or due to any
              other abuse or fraudulent activities detected, no refund is
              provided under any circumstances.
            </li>
            <li>
              The Company will not provide any services of refund to a Licensee
              who wishes a refund due to losses for any reasons, whether
              foreseen or unforeseen.
            </li>
          </ul>

          <h5>Procedure:</h5>
          <ul>
            <li>
              Once a refund request is received and assessed, the Company will
              send an email to notify the Licensee that the Company has received
              the request.
            </li>
            <li>
              The Company support team will contact the Licensee to confirm,
              request or to ask for additional information if needed
            </li>
            <li>
              The Company shall notify the Licensee of the approval or
              rejection.
            </li>
            <li>
              Refunds shall be made after deducting a cancellation fee for
              services already rendered.
            </li>
            <li>
              If the refund request is approved, the refund will be processed
              and a credit will automatically be applied to the original payment
              method, within 5 days.
            </li>
            <li>
              If the Licensees have not received a refund yet, they are
              requested to check their bank account again and then contact their
              bank or card issuer. It may take some time before the funds are
              available in the account, as there are often certain processing
              periods before a refund is applied.
            </li>
            <li>
              If the Licensee has followed all the instructions given, and yet
              to receive the refund, please contact the Company
            </li>
          </ul>

          <h5>Disclaimer</h5>
          <ul>
              <li>The Company acts as a facilitator in India on behalf of the Licensee. The Company cannot be held responsible for
                bureaucratic delays when dealing with government bodies/regulatory institutions /external agencies. All tasks are
                undertaken on a best effort basis only.</li>
                <li>The expected timeframe for the refund process upon cancellation is a maximum of fifteen [15] working days.
                    However time lines for actual refunds to take place and for the credit to reach the Licensee account would depend on
                    the speed of banking channels and the credit card companies involved in the transaction (as may be applicable).</li>
          </ul>

          <h5>Customer Care</h5>
          <ul>
              <li>If you have any questions about this Policy do not hesitate to contact us by E-mail: customersuccess@Dollarbull.com</li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <app-testimonials></app-testimonials>
  <app-blog></app-blog>
</app-layout>
